﻿@media (max-width: 480px) {
  .whitePanel .panelContent {
    width: 90% !important; }
  .Vertical1 {
    height: 50px;
    clear: both; }
  .Vertical2 {
    height: 20px;
    clear: both; }
  .Vertical4 {
    height: 55px;
    clear: both; } }

@media (min-width: 479px) {
  .Vertical1 {
    height: 60px;
    clear: both; }
  .Vertical2 {
    height: 40px;
    clear: both; }
  .Vertical4 {
    height: 55px;
    clear: both; } }

@media (min-width: 992px) {
  .wrapper .sideImg {
    width: 400px; }
  .Vertical2 {
    height: 40px;
    clear: both; }
  .Vertical1 {
    height: 50px;
    clear: both; }
  .Vertical4 {
    height: 45px;
    clear: both; } }

@media only screen and (min-width: 1200px) {
  .wrapper .sideImg {
    width: 570px; } }

@media (max-width: 1200px) {
  .whitePanel .panelContent {
    width: 85% !important; } }

.whitePanel .panelContent {
  width: 75% !important; }

#gotoHome {
  cursor: pointer;
  margin-left: 15px; }

#error, #success {
  display: table;
  margin: auto; }

.whitePanel {
  /*height: 700px;*/
  margin-top: -50px; }
